@media (min-width: 1100px)
{
#forma , #aforma
{
    width: 1000px;
    margin: auto;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 0px 100px #999;
    margin-top: 31px;
}
}

html
{
  background-color: #eee;
}


body
{

    font-family: Arial, sans-serif;
    color: #010334;
}

table, td, th {
  border: 1px solid black;
}

table {
  width: 100%;
  border-collapse: collapse;
}

input[type=text] {
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
}

@media (min-width: 500px)
{
#forma input[type=text] {
  width: 400px;
}
#forma select
{
    width: 400px;
    background-color: white;
}
}
@media (max-width: 500px)
{
#forma input[type=text] {
  width: 100%;
}
#forma select
{
    width: 100%;

}
}

select
{

    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
    margin: 8px 0;
}

input.submit1:hover {
    background-color: #45a049;
}
input.submit1 {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;

}

input.submit1:disabled {
  background: #bbb;
}

input.submit2 {
    background-color: #aaa;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;

}

